.voltar {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #003366; FONT-SIZE: 10px
}
.box-blue A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.box-blue A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.font-Bold {
	FONT-WEIGHT: bold
}
.box-New-Top {
	POSITION: relative; TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 769px; FLOAT: none
}
.box-blue {
	MARGIN: 0px auto 20px; WIDTH: 796px; BACKGROUND: #3c5ec2; HEIGHT: 50px
}
.box-blue IMG {
	LEFT: 30px
}
.box-blue-title {
	TOP: 15px; LEFT: 150px
}
.box-blue-Top {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; WIDTH: 126px; PADDING-RIGHT: 0px; BACKGROUND: #003471; RIGHT: 30px; PADDING-TOP: 5px
}
.box-blue-Top IMG {
	MARGIN-RIGHT: 5px
}
.box-New-Top A {
	BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: underline
}
.box-New-Top A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: underline
}
.box-Steps {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 470px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.box-Steps LI {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline; PADDING-TOP: 20px
}
.color-Blue {
	COLOR: #000066
}
.color-Orange {
	COLOR: #ff6600
}
.color-Orange-02 {
	COLOR: #cc3300
}
.color-Grey {
	COLOR: #bababa
}
.color-White {
	COLOR: #ffffff
}
.size11px {
	FONT-SIZE: 11px
}
.size12px {
	FONT-SIZE: 12px
}
.size14px {
	FONT-SIZE: 14px
}
.size16px {
	FONT-SIZE: 16px
}
.pRelative {
	POSITION: relative
}
.pAbsolute {
	POSITION: absolute
}
.fLeft {
	FLOAT: left
}
.box-Atenttion {
	BORDER-BOTTOM: #b6c8dc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #b6c8dc 1px solid; PADDING-BOTTOM: 10px; MARGIN: 22px 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #f6f9fe; BORDER-TOP: #b6c8dc 1px solid; BORDER-RIGHT: #b6c8dc 1px solid; PADDING-TOP: 26px
}
.box-Where {
	TEXT-ALIGN: left; PADDING-LEFT: 200px; WIDTH: 567px; BACKGROUND: #ebf1fa; TOP: 0px; LEFT: 0px; _left: -36px
}
.box-Promotion {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 359px; PADDING-RIGHT: 10px; BACKGROUND: url(/box-Seven-Days.gif) no-repeat; HEIGHT: 79px; PADDING-TOP: 45px
}
.box-Form {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; WIDTH: 339px; PADDING-RIGHT: 20px; MARGIN-BOTTOM: 20px; BACKGROUND: url(http://www.rhbrasil.com.br/fcc_new/images/box-Form.gif) no-repeat; HEIGHT: 84px; MARGIN-LEFT: 10px; PADDING-TOP: 20px
}
.arrow-Up {
	TOP: -12px; LEFT: 215px
}
